Subject: [sipcore] WG: New Version Notification for draft-ietf-sipcore-reason-q850-loc-01.txt

From: "Jesske, Roland" <[email-masked]>
Date: Fri, 29 Sep 2017 09:44:52 +0000

Hi,
now I have uploaded a new draft reflecting the discussions so far.
So currently I have taken the general approach using the LOC-xx for all missing values.
I have not strong opinion on it. So if people would like to see an differentiation on the "Spare" and " reserved for national use"

Since I have no real preference I can live with both approaches. So if nobody would like to see something other than I keep the current approach.

Best Regards

Roland

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] 
Gesendet: Freitag, 29. September 2017 10:52
An: Jesske, Roland <[email-masked]>
Betreff: New Version Notification for draft-ietf-sipcore-reason-q850-loc-01.txt

A new version of I-D, draft-ietf-sipcore-reason-q850-loc-01.txt
has been successfully submitted by Roland Jesske and posted to the IETF repository.

Name:		draft-ietf-sipcore-reason-q850-loc
Revision:	01
Title:		ISUP Cause Location Parameter for the SIP Reason Header Field
Document date:	2017-09-29
Group:		sipcore
Pages:		6
URL:            https://www.ietf.org/internet-drafts/draft-ietf-sipcore-reason-q850-loc-01.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-sipcore-reason-q850-loc/
Htmlized:       https://tools.ietf.org/html/draft-ietf-sipcore-reason-q850-loc-01
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-sipcore-reason-q850-loc-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-sipcore-reason-q850-loc-01

Abstract:
   The SIP Reason header field is defined for carrying ISUP cause values
   as well as SIP response codes.  Some services in SIP networks may
   need to know the ISUP location where the call was released in the
   PSTN network to correctly interpret the reason of release.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat